Subject: (urth) Pics and post about SF Hall of Fame

From: aaron <aaronsingleton at gmail.com>
Date: Thu, 19 Jul 2007 04:20:15 +0000

Just wondering if anyone here took any pictures of Wolfe during his
induction into the Hall of Fame?  If so, where can I see them?  I would also
love to read of anyone's experiences at the event as well.  I have read the
brief one posted a few weeks ago.  Just curious if there were any more
forthcoming.  Thanks in advance guys.  Wish I could have been there at the
event myself.  Ah...well.

Aaron Singleton
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20070719/1eb566a6/attachment.htm